Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

Can the symantec database run on a 2008 server?

Created: 26 Aug 2014 • Updated: 26 Aug 2014 | 5 comments
Operating Systems:

Comments 5 CommentsJump to latest comment

.Brian's picture

Yes, it's supported.

System Requirements for Symantec Endpoint Protection, Enterprise and Small Business Editions, and Network Access Control 12.1.4.1.

Microsoft SQL Server 2008 R2 Support for Symantec Endpoint Protection Manager (SEPM) 11.x and 12.1

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

James007's picture

What product do you have use ?

SEPM it's supported.

Symantec Endpoint management (Altiris) not supported.

http://www.symantec.com/it-management-suite/system-requirements?fid=endpoint-management

 

Server Components

Management Server
  • Windows Server 2008 R2, 2008 R2 SP1, 2012 R2
  • VMware ESX 3.5, 4.0, 5.0, 5.1, ESXi 5.5, Hyper-V Server 2008 R2, Hyper-V Server 2012
  • Microsoft SQL Server 2005 SP4, SQL Server 2008 SP2 or above, SQL Server 2012, SP1
  • Microsoft IIS 7.5 (IIS 6 compatibility), 8.5 Native
  • Microsoft Internet Explorer 7, 8, 9, 10, 11
  • Microsoft .NET Framework 3.5 SP1
  • Microsoft Silverlight 5.0
Workflow Server
  • Windows Server 2008 R2 (64-bit only)
  • Windows Server 2008 R2 SP1 (64-bit only)
  • Windows Server 2012 R2

Agents

The following applies to Client Management Suite and Server Management Suite. Asset Management Suite does not have an agent.

Windows Agent
  • Windows 8, 8.1
  • Windows 7, SP1, Embedded
  • Windows Vista SP2
  • Windows XP SP3
  • Windows Server 2003 SP2 or later
  • Windows Server 2008 GA or later x64/x86
  • Windows Server 2012
Linux Agent
  • Red Hat Enterprise Linux WS\ES\AS 5 x64/x86, 5.10 x64/x86, 6 x64/x86
  • SUSE Linux Enterprise Desktop 10, 11, 11 SP1, 11 SP2
  • SUSE Linux Enterprise Server 10 x64/x86, 11 x64/x86
  • VMware ESX Server 3.5, 4.0, 4.1, 5.0, 5.1

 

Mac Agent
  • Mac OS X 10.6, 10.7, 10.8, 10.9

UNIX Agent

  • IBM AIX 5.2, 5.3, 6.1, 7.1
  • HP HP-UX 11i (PA-RISC), 11i v2 (PA-RISC), 11i v3 (PA-RISC /IA-64)
  • Sun Solaris 9 (SPARC), 10 (SPARC/x86/x64)
aubaley's picture

We are upgrading our Windows server 2003 to 2008, but just wanted to make sure the Symantec database would run on the 2008 servers.  We are using Endpoint protection version 12.1.

.Brian's picture

Yup, you're all set. The link I posted gives all the requirements

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.